#list {
    padding-top: 8em;
    padding-left: 5vw;
    padding-right: 5vw;
}

#list h3 {
    font-size: 3em;
    padding-bottom: 0.9em;
}

.big-mark {
    list-style-type: upper-latin;
}

#honorlist > li > div {
    text-align: center;
}

.title-talk {
    background-image: url(/img/banner/榮譽榜.png);
    background-size: cover;
    padding-top: 11em;
    padding-bottom: 9.5em;
    margin-top: 1vw;
    text-align: center;
    background-position: center;
    height: 38.46vw;
}

.title-talk> h1 {
    color: #f70013;
    font-size: 4em;
    font-weight: bold;
}

.title-talk> h2 {
    color: #f70013;
    font-size: 2em;
    font-weight: bold;
    padding-top: 1em;
}

@media screen and (max-width: 480px) {
    .title-talk {
        background-image: url(/img/banner/榮譽榜.png);
        background-size: cover;
        padding-top: 5em;
        padding-bottom: 9.5vw;
        margin-top: 1vw;
        text-align: center;
        height: auto;
    }
    .title-talk> h1 {
        
        font-size: 10vw;
        
    }
    .title-talk> h2 {
        
        font-size: 6vw;
        
    }
}

.course em {
    display: inline;
}